Subject: bug#43819: two FAILs for "make check" -- automake 1.16.2

From: Karl Berry <[email-masked]>
Date: Mon, 5 Oct 2020 14:58:04 -0600

configure.ac:2: warning: The macro `AC_DIAGNOSE' is obsolete.

What version of autoconf? This seems a problematic message. It doesn't
happen for me with autoconf 2.69. -k